Bitcoin Forum
December 15, 2017, 12:58:02 PM *
News: Latest stable version of Bitcoin Core: 0.15.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Electrum 1.7  (Read 535 times)
meemobtz
Newbie
*
Offline Offline

Activity: 7



View Profile
March 19, 2013, 01:53:43 AM
 #1

Can someone help me? I've downloaded the latest version (Windows Installer 1.7) on Windows 7 (32-bit).

"The version of this file is not compatible wit the version of Windows you're running. Check your computer's system information to see whether you need an x86 or x64 version of the program, and then contact the software publisher."

1NAVfGAqh9ekwwniNdwpC5aUUibRniepv5 - donations accepted here
1513342682
Hero Member
*
Offline Offline

Posts: 1513342682

View Profile Personal Message (Offline)

Ignore
1513342682
Reply with quote  #2

1513342682
Report to moderator
1513342682
Hero Member
*
Offline Offline

Posts: 1513342682

View Profile Personal Message (Offline)

Ignore
1513342682
Reply with quote  #2

1513342682
Report to moderator
1513342682
Hero Member
*
Offline Offline

Posts: 1513342682

View Profile Personal Message (Offline)

Ignore
1513342682
Reply with quote  #2

1513342682
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
toomsie
Member
**
Offline Offline

Activity: 60


View Profile
March 19, 2013, 07:12:15 AM
 #2

Nope I cannot help. I am having the same problem. It look like newer version are for 64bit windows. If you check windows you will probably find you have a 32bit windows.
meemobtz
Newbie
*
Offline Offline

Activity: 7



View Profile
March 19, 2013, 11:06:33 AM
 #3

For now, I am using flatfly's version of Electrum here https://bitcointalk.org/index.php?topic=73651.0.

1NAVfGAqh9ekwwniNdwpC5aUUibRniepv5 - donations accepted here
RoxxR
Full Member
***
Offline Offline

Activity: 180


View Profile
March 19, 2013, 09:05:23 PM
 #4

For now, I am using flatfly's version of Electrum here https://bitcointalk.org/index.php?topic=73651.0.

Does that work on 64-bit windows?
toomsie
Member
**
Offline Offline

Activity: 60


View Profile
March 21, 2013, 02:30:13 PM
 #5

I would be to nervous to use another verson of Electrum.
aan
Newbie
*
Offline Offline

Activity: 14


View Profile
March 21, 2013, 04:26:32 PM
 #6

Can someone help me? I've downloaded the latest version (Windows Installer 1.7) on Windows 7 (32-bit).

"The version of this file is not compatible wit the version of Windows you're running. Check your computer's system information to see whether you need an x86 or x64 version of the program, and then contact the software publisher."



I had the same problem, and just downloaded the code and ran it from the command line.

 
tunctioncloud
Sr. Member
****
Offline Offline

Activity: 437



View Profile
March 21, 2013, 04:59:53 PM
 #7

For now, I am using flatfly's version of Electrum here https://bitcointalk.org/index.php?topic=73651.0.

Is it secure, I mean will be my bitcoins safe?

SPECTRE                ▄▄███▄▄
            ▄▄███▀▀▀▀▀███▄▄
▄▄      ▄▄███▀▀ ▄▄███▄▄ ▀▀███▄▄      ▄▄
████▄▄  ▀▀▀ ▄▄███████████▄▄ ▀▀▀  ▄▄████
  ▀▀████▄    ▀▀█████████▀▀    ▄████▀▀
 ██▄▄ ▀██ █▄▄    ▀▀▀▀▀    ▄▄█ ██▀ ▄▄██
 ▀▀███ ██ █████▄       ▄█████ ██ ███▀▀
     ██ ███████▄   ▄███████ ██
       ██ ████████   ████████ ██
       ██▄▄ ▀▀████   ████▀▀ ▄▄██
        ▀▀███▄▄ ▀▀   ▀▀ ▄▄███▀▀
            ▀▀███▄▄▄▄▄███▀▀
                ▀▀███▀▀
             │
     │      ███
     │      ███
    │     ███
███  │     ███
███ ███ ███ ███
███ ███ ███ ███
███ ███ ███ ███
███ ███ ███ ███
███ ███     │
███ ███     │
    │
 
▬▬     WHITEPAPER    ▬▬
FACEBOOK     TELEGRAM
TWITTER     SLACK     MEDIUM
.
PRE-SALE.
PUBLIC SALE.
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!